# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = brltty
pkgbase = brltty
xdata = pkgtype=split
pkgver = 6.6-10
pkgdesc = Braille display driver for Linux/Unix
url = https://brltty.app
builddate = 1719360677
packager = Tuxcore <dev@tuxcore.org>
size = 9784351
arch = x86_64
license = LGPL-2.1-or-later
provides = libbrlapi.so=0.8-64
backup = etc/brltty.conf
backup = etc/X11/xinit/xinitrc.d/90xbrlapi
depend = alsa-lib
depend = libasound.so=2-64
depend = bluez-libs
depend = dbus
depend = libdbus-1.so=3-64
depend = expat
depend = libexpat.so=1-64
depend = glib2
depend = libgio-2.0.so=0-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = glibc
depend = gpm
depend = libgpm.so=2-64
depend = icu
depend = libicuuc.so=75-64
depend = libcap
depend = liblouis
depend = libspeechd
depend = ncurses
depend = libncursesw.so=6-64
depend = pcre2
depend = polkit
depend = systemd-libs
depend = libsystemd.so=0-64
optdepend = at-spi2-core: X11/GNOME Apps accessibility
optdepend = atk: ATK bridge for X11/GNOME accessibility
optdepend = brltty-udev-generic: for initializing brltty with generic USB devices
optdepend = espeak-ng: espeak-ng driver
optdepend = java-runtime: Java support
optdepend = libxaw: X11 support
optdepend = libxt: X11 support
optdepend = libx11: for xbrlapi
optdepend = libxfixes: for xbrlapi
optdepend = libxtst: for xbrlapi
optdepend = ocaml: OCaml support
optdepend = python: Python support
optdepend = speech-dispatcher: speech-dispatcher driver
optdepend = tcl: tcl support
makedepend = alsa-lib
makedepend = at-spi2-atk
makedepend = at-spi2-core
makedepend = atk
makedepend = bluez-libs
makedepend = cython
makedepend = dbus
makedepend = dracut
makedepend = espeak-ng
makedepend = expat
makedepend = festival
makedepend = gcc-libs
makedepend = glibc
makedepend = glib2
makedepend = gpm
makedepend = icu
makedepend = java-environment
makedepend = libcap
makedepend = liblouis
makedepend = libspeechd
makedepend = libxaw
makedepend = ncurses
makedepend = ocaml-ctypes
makedepend = ocaml-findlib
makedepend = pcre2
makedepend = polkit
makedepend = python-setuptools
makedepend = speech-dispatcher
makedepend = strip-nondeterminism
makedepend = systemd-libs
makedepend = tcl
